package com.bpa.scalage.helper;
import android.content.Context;
import android.util.Log;
import android.widget.TextView;
import android.widget.Toast;

import com.bpa.scalage.R;

/**
 * 自定义打印吐司函数
 */
public class T {
    public static void show(Context context, String str){
        Toast  t= Toast.makeText(context, str, (int)0);
        TextView tv = (TextView) t.getView().findViewById(android.R.id.message);
        tv.setTextSize(50);
        t.show();
        Log.i(context.getPackageName(),str);
    }
}
